Subject: FW: RDI access
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Feb 2002 04:21:29 -0800 (PST)

Well, this sounds very important.  What do you think?

-----Original Message----- 
From: Corey, Paula 
Sent: Wed 2/27/2002 5:38 PM 
To: Wadle, Susan 
Cc: 
Subject: RE: RDI access

Base Case is the unit level detail on all the power plants in the US. Heat rates, loads, generation, co2, nox ...
 
Very Critical.

-----Original Message-----
From: Wadle, Susan 
Sent: Wednesday, February 27, 2002 1:02 PM
To: Corey, Paula
Subject: RE: RDI access

What exactly is BaseDat?

-----Original Message-----
From: Corey, Paula 
Sent: Wednesday, February 27, 2002 8:51 AM
To: Wadle, Susan
Subject: RE: RDI access

Susan, Which application? Kevin presently has access to all 4

-----Original Message-----
From: Wadle, Susan 
Sent: Wednesday, February 27, 2002 8:45 AM
To: Corey, Paula
Cc: Hyatt, Kevin; Gadd, Eric
Subject: RE: RDI access
Importance: High

Okay, I've got authorization for 1 user application.  Please list it in the name of Kevin Hyatt and it should be billed against 0366/112458.  Thanks very much, Paula.

-----Original Message-----
From: Corey, Paula 
Sent: Tuesday, February 26, 2002 3:32 PM
To: Wadle, Susan
Subject: RE: RDI access

Susan -
 
The cost (pending) is $500.00 per user per application and could be higher pending the response from all the users.
 
Paula -

-----Original Message-----
From: Wadle, Susan 
Sent: Tuesday, February 26, 2002 3:01 PM
To: Corey, Paula
Subject: RDI access

Paula, I was not listed on your memo re RDI and I have had access since June.  Kevin Hyatt and I work together using this software and in deciding whether to get 1 or 2 accesses, we need to know the price.  Could you let me know that so I can approach our VP about this.
 
Hope all is going great for you.
 
Susan